  header: Lancez-vous dès maintenant
  blurb: |
    Découvrez comment la plateforme DevSecOps alimentée 
    par l'IA la plus complète peut aider votre équipe.
  button:
    text: Commencer un essai gratuit
    href: https://gitlab.com/-/trial_registrations/new?glm_content=default-saas-trial&glm_source=about.gitlab.com
    data_ga_name: free trial
    data_ga_location: feature
  secondary_button:
    text: Contacter l'équipe commerciale
    data_ga_name: sales
    href: /sales/
    data_ga_location: feature